[HEADER]
VERSION=3
CAMERA_COUNT=65
SET_NAME=

[CAMERA_0]
NAME=cam1
POSITION=-1090.67 ,546.575 ,581.654
FORWARD=0.641191 ,0.0210003 ,-0.767166
UP=-0.0134671 ,0.999776 ,0.0161139
MIN_FOV=18
MAX_FOV=18
IN_POINT=0
OUT_POINT=0.00240848
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam2
POSITION=-1098.35 ,547.966 ,544.919
FORWARD=-0.0081458 ,-0.168854 ,0.98562
UP=-0.00139635 ,0.98564 ,0.168851
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.00240848
OUT_POINT=0.00867052
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam3
POSITION=-1124.49 ,552.363 ,437.701
FORWARD=0.307647 ,-0.0339945 ,0.950903
UP=0.0104634 ,0.99942 ,0.0323442
MIN_FOV=8
MAX_FOV=18
IN_POINT=0.0101156
OUT_POINT=0.0293834
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam4
POSITION=-1201.06 ,560.768 ,222.407
FORWARD=0.279456 ,-0.0486485 ,0.958934
UP=0.0136103 ,0.998813 ,0.0467061
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.0293834
OUT_POINT=0.0396596
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=cam5
POSITION=-1201.06 ,560.715 ,222.407
FORWARD=-0.459214 ,0.0136657 ,-0.88823
UP=0.00627677 ,0.999904 ,0.0121387
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.0396596
OUT_POINT=0.0475273
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=cam6
POSITION=-1210.01 ,571.827 ,60.1076
FORWARD=-0.262071 ,-0.0961848 ,0.960256
UP=-0.0253257 ,0.995361 ,0.0927923
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.0475273
OUT_POINT=0.0687219
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam7
POSITION=-1254.63 ,585.742 ,-91.6486
FORWARD=0.57466 ,-0.097844 ,0.812543
UP=0.0564973 ,0.995202 ,0.079886
MIN_FOV=6
MAX_FOV=16
IN_POINT=0.0687219
OUT_POINT=0.0810854
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam8
POSITION=-1405.86 ,605.044 ,-218.422
FORWARD=0.592417 ,-0.118058 ,0.796955
UP=0.0704312 ,0.993006 ,0.0947494
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.0810854
OUT_POINT=0.104207
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam9
POSITION=-1571.95 ,627.563 ,-318.9
FORWARD=0.801908 ,-0.0303293 ,0.596703
UP=0.0243315 ,0.999539 ,0.018106
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.104207
OUT_POINT=0.121066
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam10
POSITION=-1641 ,633.583 ,-371.454
FORWARD=0.626021 ,-0.114416 ,0.771393
UP=0.0720995 ,0.99343 ,0.0888431
MIN_FOV=12
MAX_FOV=22
IN_POINT=0.121066
OUT_POINT=0.137444
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam11
POSITION=-1435.96 ,642.378 ,-347.851
FORWARD=-0.962805 ,-0.0925332 ,0.253934
UP=-0.0894758 ,0.995708 ,0.0235981
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.137444
OUT_POINT=0.155588
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=cam12
POSITION=-1284.38 ,654.783 ,-292.507
FORWARD=-0.960039 ,-0.0486462 ,-0.275695
UP=-0.0467581 ,0.998815 ,-0.0134281
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.155588
OUT_POINT=0.169075
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam13
POSITION=-1198.04 ,659.5 ,-283.713
FORWARD=-0.988457 ,-0.0888812 ,0.122892
UP=-0.0882051 ,0.996041 ,0.0109657
MIN_FOV=12
MAX_FOV=22
IN_POINT=0.169075
OUT_POINT=0.18738
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=cam14
POSITION=-1366.77 ,674.411 ,-373.943
FORWARD=0.838872 ,-0.150756 ,0.52309
UP=0.127927 ,0.988569 ,0.079771
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.18738
OUT_POINT=0.199101
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam15
POSITION=-1486.69 ,694.427 ,-496.346
FORWARD=0.711785 ,-0.128975 ,0.690513
UP=0.0925739 ,0.991646 ,0.089808
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.199101
OUT_POINT=0.219011
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=cam16
POSITION=-1567.22 ,703.85 ,-573.379
FORWARD=0.709746 ,-0.0306643 ,0.70386
UP=0.0217721 ,0.999526 ,0.0215921
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.219011
OUT_POINT=0.227842
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=cam17
POSITION=-1403.76 ,714.062 ,-529.736
FORWARD=-0.937537 ,-0.0669478 ,-0.341503
UP=-0.0629089 ,0.997752 ,-0.0229154
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.227842
OUT_POINT=0.241329
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_17]
NAME=cam18
POSITION=-1403.25 ,713.784 ,-531.148
FORWARD=0.941911 ,0.0503103 ,0.332204
UP=-0.0474499 ,0.99873 ,-0.0167347
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.241329
OUT_POINT=0.250803
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_18]
NAME=cam19
POSITION=-1247.29 ,731.267 ,-466.088
FORWARD=-0.931727 ,-0.107126 ,-0.34715
UP=-0.100391 ,0.994244 ,-0.037405
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.250803
OUT_POINT=0.269428
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=cam20
POSITION=-1045.58 ,746.908 ,-487.207
FORWARD=-0.98278 ,-0.052309 ,0.177507
UP=-0.0514793 ,0.998626 ,0.00929755
MIN_FOV=16
MAX_FOV=22
IN_POINT=0.269428
OUT_POINT=0.29271
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=cam21
POSITION=-1258.66 ,767.603 ,-575.668
FORWARD=0.904409 ,-0.0779221 ,0.419617
UP=0.0706871 ,0.996955 ,0.0327971
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.29271
OUT_POINT=0.309249
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=cam22
POSITION=-1312.02 ,780.496 ,-688.485
FORWARD=0.382675 ,-0.147133 ,0.912161
UP=0.0569223 ,0.989112 ,0.135684
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.309249
OUT_POINT=0.317598
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_22]
NAME=cam23
POSITION=-1312.02 ,780.496 ,-688.485
FORWARD=-0.784056 ,0.0466517 ,-0.619034
UP=0.0366162 ,0.998907 ,0.028909
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.317598
OUT_POINT=0.325305
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_23]
NAME=cam24
POSITION=-1474.16 ,794.096 ,-715.348
FORWARD=0.992716 ,-0.0852298 ,-0.0858518
UP=0.0849178 ,0.996357 ,-0.00734335
MIN_FOV=12
MAX_FOV=22
IN_POINT=0.325305
OUT_POINT=0.341201
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=cam25
POSITION=-1320.25 ,801.452 ,-745.711
FORWARD=-0.99543 ,-0.0961836 ,0.0011756
UP=-0.0961901 ,0.995362 ,0.000113148
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.341201
OUT_POINT=0.363359
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=cam26
POSITION=-1051.66 ,817.485 ,-692.137
FORWARD=-0.978369 ,-0.0559703 ,-0.199515
UP=-0.0548452 ,0.998429 ,-0.011185
MIN_FOV=8
MAX_FOV=18
IN_POINT=0.363359
OUT_POINT=0.390334
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=cam27
POSITION=-759.844 ,838.806 ,-667.72
FORWARD=-0.936374 ,-0.0523089 ,-0.347299
UP=-0.0490474 ,0.998627 ,-0.0181922
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.390334
OUT_POINT=0.411368
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_27]
NAME=cam28
POSITION=-759.885 ,839.076 ,-667.702
FORWARD=0.959769 ,0.0978444 ,0.263474
UP=-0.0943606 ,0.995199 ,-0.0259031
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.411368
OUT_POINT=0.426301
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_28]
NAME=cam29
POSITION=-520.94 ,865.037 ,-592.866
FORWARD=-0.981737 ,-0.0925339 ,-0.166671
UP=-0.0912346 ,0.995707 ,-0.0154897
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.426301
OUT_POINT=0.446853
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=cam30
POSITION=-431.948 ,875.127 ,-644.493
FORWARD=-0.772104 ,-0.0815763 ,0.630368
UP=-0.0631953 ,0.996665 ,0.0515934
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.446853
OUT_POINT=0.462909
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=cam31
POSITION=-258.076 ,865.289 ,-499.528
FORWARD=-0.651595 ,-0.00466486 ,-0.758664
UP=-0.00303942 ,0.999987 ,-0.00354005
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.462909
OUT_POINT=0.475434
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_31]
NAME=cam32
POSITION=-258.076 ,865.154 ,-499.528
FORWARD=0.732199 ,-0.0449842 ,0.67973
UP=0.03297 ,0.998986 ,0.0306084
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.475434
OUT_POINT=0.489082
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_32]
NAME=cam33
POSITION=-95.2722 ,865.733 ,-346.371
FORWARD=-0.770498 ,-0.0632896 ,-0.634427
UP=-0.0488624 ,0.997995 ,-0.040234
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.489082
OUT_POINT=0.504817
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=cam34
POSITION=-0.533635 ,868.23 ,-155.673
FORWARD=-0.254188 ,-0.033991 ,-0.966657
UP=-0.0086449 ,0.999421 ,-0.0328781
MIN_FOV=6
MAX_FOV=12
IN_POINT=0.504817
OUT_POINT=0.529705
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_34]
NAME=cam35
POSITION=119.372 ,876.592 ,-119.349
FORWARD=-0.981331 ,-0.0156664 ,0.192139
UP=-0.0153744 ,0.999875 ,0.00300974
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.529705
OUT_POINT=0.539017
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_35]
NAME=cam36
POSITION=119.372 ,876.592 ,-119.349
FORWARD=0.927198 ,-0.0266607 ,-0.373857
UP=0.0247303 ,0.999643 ,-0.00997102
MIN_FOV=14
MAX_FOV=22
IN_POINT=0.539017
OUT_POINT=0.549775
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_36]
NAME=cam37
POSITION=247.21 ,872.416 ,-146.368
FORWARD=-0.869755 ,0.0466508 ,-0.491463
UP=0.0406194 ,0.99891 ,0.0229519
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.549775
OUT_POINT=0.561175
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_37]
NAME=cam38
POSITION=436.249 ,877.713 ,-116.318
FORWARD=-0.990344 ,-0.0486477 ,0.130493
UP=-0.0482338 ,0.998815 ,0.00635514
MIN_FOV=8
MAX_FOV=16
IN_POINT=0.561175
OUT_POINT=0.592164
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_38]
NAME=cam39
POSITION=682.497 ,897.607 ,-109.775
FORWARD=-0.977243 ,-0.139873 ,-0.160041
UP=-0.138046 ,0.990168 ,-0.0226077
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.592164
OUT_POINT=0.611593
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_39]
NAME=cam40
POSITION=847.711 ,887.995 ,-137.478
FORWARD=-0.997034 ,0.00266685 ,0.0781192
UP=0.00266052 ,0.999996 ,-0.000209438
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.611593
OUT_POINT=0.631985
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_40]
NAME=cam41
POSITION=1109.28 ,878.325 ,-125.447
FORWARD=-0.99972 ,-0.00466631 ,0.0268542
UP=-0.00466387 ,0.999986 ,0.000124301
MIN_FOV=12
MAX_FOV=22
IN_POINT=0.631985
OUT_POINT=0.654143
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_41]
NAME=cam42
POSITION=982.668 ,869.715 ,-85.5073
FORWARD=0.9609 ,0.031998 ,-0.275385
UP=-0.0307605 ,0.999486 ,0.00881653
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.654143
OUT_POINT=0.667951
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_42]
NAME=cam43
POSITION=1114.94 ,854.213 ,-65.9185
FORWARD=-0.988325 ,0.0466493 ,0.145692
UP=0.0461565 ,0.998909 ,-0.00680487
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.667951
OUT_POINT=0.678227
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_43]
NAME=cam44
POSITION=971.529 ,836.822 ,-18.5356
FORWARD=0.97864 ,0.0759301 ,-0.191542
UP=-0.0745216 ,0.997112 ,0.0145862
MIN_FOV=14
MAX_FOV=22
IN_POINT=0.678227
OUT_POINT=0.700706
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_44]
NAME=cam45
POSITION=816.249 ,814.602 ,38.4627
FORWARD=0.852368 ,0.0429912 ,-0.521364
UP=-0.0366758 ,0.999074 ,0.0224338
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.700706
OUT_POINT=0.707771
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_45]
NAME=cam46
POSITION=816.249 ,814.602 ,38.4627
FORWARD=-0.900485 ,-0.128974 ,0.415559
UP=-0.117115 ,0.991647 ,0.0540461
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.707771
OUT_POINT=0.71596
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_46]
NAME=cam47
POSITION=608.879 ,788.186 ,106.126
FORWARD=0.978809 ,0.0978471 ,-0.180422
UP=-0.0962334 ,0.995201 ,0.0177389
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.71596
OUT_POINT=0.738279
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_47]
NAME=cam48
POSITION=484.006 ,774.384 ,75.4164
FORWARD=0.950143 ,0.0795851 ,0.301818
UP=-0.0758571 ,0.996827 ,-0.0240958
MIN_FOV=22
MAX_FOV=28
IN_POINT=0.738279
OUT_POINT=0.753051
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_48]
NAME=cam49
POSITION=621.506 ,744.03 ,217.625
FORWARD=-0.81108 ,0.119713 ,-0.572738
UP=0.097801 ,0.992808 ,0.0690609
MIN_FOV=12
MAX_FOV=22
IN_POINT=0.753051
OUT_POINT=0.777296
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_49]
NAME=cam50
POSITION=802.424 ,719.197 ,253.557
FORWARD=-0.894811 ,0.0759273 ,-0.44018
UP=0.0681384 ,0.997112 ,0.0335187
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.777296
OUT_POINT=0.784682
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_50]
NAME=cam51
POSITION=802.424 ,719.197 ,253.557
FORWARD=0.984363 ,-0.157998 ,0.0791532
UP=0.157508 ,0.987439 ,0.0126656
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.784682
OUT_POINT=0.792871
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_51]
NAME=cam52
POSITION=895.037 ,700.39 ,337.172
FORWARD=-0.327943 ,0.112431 ,-0.938109
UP=0.0371062 ,0.99366 ,0.106144
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.792871
OUT_POINT=0.801381
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_52]
NAME=cam53
POSITION=949.554 ,691.839 ,323.828
FORWARD=-0.919797 ,0.0978419 ,0.380271
UP=0.090431 ,0.995201 ,-0.0373873
MIN_FOV=12
MAX_FOV=22
IN_POINT=0.801381
OUT_POINT=0.813744
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_53]
NAME=cam54
POSITION=965.822 ,673.635 ,448.822
FORWARD=-0.18691 ,0.130629 ,-0.973776
UP=0.024627 ,0.99143 ,0.128301
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.813744
OUT_POINT=0.827232
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_54]
NAME=cam55
POSITION=1150.22 ,650.966 ,518.471
FORWARD=-0.971575 ,0.0978445 ,-0.216064
UP=0.0955226 ,0.9952 ,0.0212423
MIN_FOV=14
MAX_FOV=22
IN_POINT=0.827232
OUT_POINT=0.84939
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_55]
NAME=cam56
POSITION=1285.79 ,625.66 ,499.722
FORWARD=-0.798104 ,0.152406 ,-0.58312
UP=0.123074 ,0.988316 ,0.089921
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.84939
OUT_POINT=0.858703
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_56]
NAME=cam57
POSITION=1285.79 ,625.66 ,499.722
FORWARD=0.506118 ,-0.099832 ,0.85681
UP=0.0507797 ,0.995003 ,0.0859661
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.858703
OUT_POINT=0.873635
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_57]
NAME=cam58
POSITION=1355.19 ,607.109 ,697.159
FORWARD=0.170366 ,0.00633748 ,-0.98549
UP=-0.00107887 ,0.999979 ,0.00624372
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.873635
OUT_POINT=0.891779
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_58]
NAME=cam59
POSITION=1190.71 ,587.153 ,679.846
FORWARD=0.958695 ,0.0905458 ,0.270053
UP=-0.0871632 ,0.995891 ,-0.0245522
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.891779
OUT_POINT=0.905427
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_59]
NAME=cam60
POSITION=1332.2 ,561.475 ,743.09
FORWARD=-0.966907 ,0.0905445 ,-0.238998
UP=0.0879099 ,0.995891 ,0.0217287
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.905427
OUT_POINT=0.924534
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_60]
NAME=cam61
POSITION=1443.73 ,545.318 ,862.251
FORWARD=-0.538913 ,0.0356627 ,-0.841757
UP=0.0192313 ,0.999363 ,0.0300372
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.924534
OUT_POINT=0.940912
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_61]
NAME=cam62
POSITION=1491.37 ,532.401 ,1035.68
FORWARD=-0.286222 ,0.0612996 ,-0.956336
UP=0.0175784 ,0.998118 ,0.0587315
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.940912
OUT_POINT=0.958414
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_62]
NAME=cam63
POSITION=1477.22 ,527.128 ,1093.74
FORWARD=-0.868373 ,-0.052309 ,0.493385
UP=-0.045484 ,0.998628 ,0.0258421
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.958414
OUT_POINT=0.97158
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_63]
NAME=cam64
POSITION=1335.65 ,519.007 ,1210.39
FORWARD=0.578644 ,-0.0119933 ,-0.815647
UP=0.00694261 ,0.999927 ,-0.00978526
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.97158
OUT_POINT=0.986191
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_64]
NAME=cam65
POSITION=1360.85 ,508.708 ,1479.79
FORWARD=-0.110859 ,0.0356651 ,-0.993328
UP=0.00395669 ,0.999363 ,0.0354471
MIN_FOV=2
MAX_FOV=8
IN_POINT=0.986191
OUT_POINT=0.999839
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

